behavior missionTimer
{
  timeOut = 7200;
}

behavior ascend 
{
  duration = 7200;
  horizontalMode = rudder;
  horizontal = -3.0;
  pitch = 45.0; 
  speed = 1.5;
  endDepth = 1.0;
}

behavior CARL
{
  id = 108;
  duration = 1;
  record = 0;
  homeIris = 1;
  lightSwitch = 0;
}

